.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:6.254849px;}
._1{width:8.895756px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:22.499438px;}
.fs2{font-size:31.999200px;}
.fs0{font-size:127.996800px;}
.y49{bottom:16.400256px;}
.y48{bottom:31.824410px;}
.y0{bottom:48.201681px;}
.y47{bottom:217.911551px;}
.y46{bottom:229.961670px;}
.y45{bottom:242.011789px;}
.y44{bottom:254.061908px;}
.y43{bottom:266.112027px;}
.y42{bottom:278.162146px;}
.y41{bottom:290.212265px;}
.y40{bottom:302.262384px;}
.y3f{bottom:314.312503px;}
.y3e{bottom:326.362622px;}
.y3d{bottom:338.412741px;}
.y3c{bottom:350.462859px;}
.y3b{bottom:362.512978px;}
.y3a{bottom:374.563097px;}
.y39{bottom:386.613216px;}
.y38{bottom:398.663335px;}
.y37{bottom:410.713454px;}
.y36{bottom:422.763573px;}
.y35{bottom:434.813692px;}
.y34{bottom:446.863811px;}
.y33{bottom:458.913930px;}
.y32{bottom:470.964049px;}
.y31{bottom:483.014167px;}
.y30{bottom:495.064318px;}
.y2f{bottom:507.114437px;}
.y2e{bottom:519.164556px;}
.y2d{bottom:531.214675px;}
.y2c{bottom:543.264794px;}
.y2b{bottom:555.314913px;}
.y2a{bottom:567.365032px;}
.y29{bottom:579.415151px;}
.y28{bottom:591.465270px;}
.y27{bottom:603.515389px;}
.y26{bottom:615.565508px;}
.y25{bottom:627.615626px;}
.y24{bottom:639.665745px;}
.y23{bottom:651.715864px;}
.y22{bottom:663.765983px;}
.y21{bottom:675.816102px;}
.y20{bottom:687.866221px;}
.y1f{bottom:699.916340px;}
.y1e{bottom:711.966459px;}
.y1d{bottom:724.016578px;}
.y1c{bottom:736.066697px;}
.y1b{bottom:748.116816px;}
.y1a{bottom:760.166934px;}
.y19{bottom:772.217053px;}
.y18{bottom:784.267172px;}
.y17{bottom:796.317291px;}
.y16{bottom:808.367410px;}
.y15{bottom:820.417529px;}
.y14{bottom:832.467648px;}
.y13{bottom:844.517767px;}
.y12{bottom:856.567886px;}
.y11{bottom:868.618005px;}
.y10{bottom:880.668124px;}
.yf{bottom:892.718242px;}
.ye{bottom:904.768361px;}
.yd{bottom:916.818480px;}
.yc{bottom:928.868599px;}
.yb{bottom:940.918718px;}
.ya{bottom:952.968837px;}
.y9{bottom:965.018956px;}
.y8{bottom:977.069075px;}
.y7{bottom:989.119194px;}
.y6{bottom:1001.169313px;}
.y5{bottom:1013.219431px;}
.y4{bottom:1025.269550px;}
.y3{bottom:1037.319669px;}
.y2{bottom:1049.369724px;}
.y1{bottom:1105.673171px;}
.h4{height:16.402090px;}
.h5{height:16.447089px;}
.h6{height:23.327417px;}
.h3{height:93.309667px;}
.h2{height:1254.850322px;}
.h1{height:1254.850420px;}
.h0{height:1351.253684px;}
.w1{width:859.596639px;}
.w0{width:956.000000px;}
.x0{left:48.201681px;}
.x1{left:56.233894px;}
.x3{left:228.585962px;}
.x4{left:263.225999px;}
.x2{left:457.904524px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:5.190565pt;}
._1{width:7.382113pt;}
.fs1{font-size:18.671081pt;}
.fs2{font-size:26.554427pt;}
.fs0{font-size:106.217707pt;}
.y49{bottom:13.609696pt;}
.y48{bottom:26.409378pt;}
.y0{bottom:40.000000pt;}
.y47{bottom:180.833156pt;}
.y46{bottom:190.832906pt;}
.y45{bottom:200.832656pt;}
.y44{bottom:210.832406pt;}
.y43{bottom:220.832156pt;}
.y42{bottom:230.831906pt;}
.y41{bottom:240.831656pt;}
.y40{bottom:250.831406pt;}
.y3f{bottom:260.831156pt;}
.y3e{bottom:270.830906pt;}
.y3d{bottom:280.830656pt;}
.y3c{bottom:290.830406pt;}
.y3b{bottom:300.830156pt;}
.y3a{bottom:310.829906pt;}
.y39{bottom:320.829656pt;}
.y38{bottom:330.829406pt;}
.y37{bottom:340.829156pt;}
.y36{bottom:350.828906pt;}
.y35{bottom:360.828656pt;}
.y34{bottom:370.828406pt;}
.y33{bottom:380.828156pt;}
.y32{bottom:390.827906pt;}
.y31{bottom:400.827656pt;}
.y30{bottom:410.827433pt;}
.y2f{bottom:420.827183pt;}
.y2e{bottom:430.826933pt;}
.y2d{bottom:440.826683pt;}
.y2c{bottom:450.826433pt;}
.y2b{bottom:460.826183pt;}
.y2a{bottom:470.825933pt;}
.y29{bottom:480.825683pt;}
.y28{bottom:490.825433pt;}
.y27{bottom:500.825183pt;}
.y26{bottom:510.824933pt;}
.y25{bottom:520.824683pt;}
.y24{bottom:530.824433pt;}
.y23{bottom:540.824183pt;}
.y22{bottom:550.823933pt;}
.y21{bottom:560.823683pt;}
.y20{bottom:570.823433pt;}
.y1f{bottom:580.823183pt;}
.y1e{bottom:590.822933pt;}
.y1d{bottom:600.822683pt;}
.y1c{bottom:610.822433pt;}
.y1b{bottom:620.822183pt;}
.y1a{bottom:630.821933pt;}
.y19{bottom:640.821683pt;}
.y18{bottom:650.821433pt;}
.y17{bottom:660.821183pt;}
.y16{bottom:670.820933pt;}
.y15{bottom:680.820683pt;}
.y14{bottom:690.820433pt;}
.y13{bottom:700.820183pt;}
.y12{bottom:710.819933pt;}
.y11{bottom:720.819683pt;}
.y10{bottom:730.819433pt;}
.yf{bottom:740.819183pt;}
.ye{bottom:750.818933pt;}
.yd{bottom:760.818683pt;}
.yc{bottom:770.818433pt;}
.yb{bottom:780.818183pt;}
.ya{bottom:790.817933pt;}
.y9{bottom:800.817683pt;}
.y8{bottom:810.817433pt;}
.y7{bottom:820.817183pt;}
.y6{bottom:830.816933pt;}
.y5{bottom:840.816683pt;}
.y4{bottom:850.816433pt;}
.y3{bottom:860.816183pt;}
.y2{bottom:870.815880pt;}
.y1{bottom:917.539103pt;}
.h4{height:13.611218pt;}
.h5{height:13.648560pt;}
.h6{height:19.358177pt;}
.h3{height:77.432708pt;}
.h2{height:1041.333252pt;}
.h1{height:1041.333333pt;}
.h0{height:1121.333252pt;}
.w1{width:713.333333pt;}
.w0{width:793.333333pt;}
.x0{left:40.000000pt;}
.x1{left:46.665504pt;}
.x3{left:189.691280pt;}
.x4{left:218.437196pt;}
.x2{left:379.990504pt;}
}
